div#rotator {
position:relative;
margin: 0px; 
padding:0px;
width: 100%;
/*height: 450px;*/
height: 500px;
}

div#rotator ul {
margin: 0px; 
padding:0px;
}

div#rotator ul li {
margin: 0px; 
padding:0px;
position:absolute; 
list-style: none;
width: 100%;
/*height: 450px;*/
height: 500px;
}
div#rotator ul li.show {z-index:500;}

#id1 {
margin: 0px; 
padding:0px;
background-image: url("/i/r/1_new.jpg");
background-position:top center;
background-repeat:no-repeat;
width: 100%;
height: 500px;
}
#id2 {
margin: 0px; 
padding:0px;
background-image: url("/i/r/2_new.jpg");
background-position:top center;
background-repeat:no-repeat;
width: 100%;
height: 500px;
}
#id3 {
margin: 0px; 
padding:0px;
background-image: url("/i/r/3_new.jpg");
background-position:top center;
background-repeat:no-repeat;
width: 100%;
height: 500px;
}
#id4 {
margin: 0px; 
padding:0px;
background-image: url("/i/r/4.jpg");
background-position:top center;
background-repeat:no-repeat;
width: 100%;
height: 500px;
}